# Introduction to 1 Corinthians

## Part 1: General Introduction

### Outline of the Book of 1 Corinthians

1. Divisions in the church (1:10-4:21)
1. Moral sins and irregularities (5:1-13)
1. Christians taking other Christians to court (6:1-20)
1. Marriage and related matters (7:1-40)
1. Misuse of Christian liberty; food sacrificed to idols; fleeing idolatry; women's head coverings (8:1-13; 10:1-11:16)
1. Paul's rights as an apostle (9:1-27)
1. The Lord's Supper (11:17-34)
1. The gifts of the Holy Spirit (12:1-31)
1. Love (13:1-13)
1. The gifts of the Holy Spirit: prophecy and languages (14:1-40)
1. The resurrection of believers and the resurrection of Christ (15:1-58)
1. Closing: the contribution for Christians in Jerusalem, requests, and personal greetings (16:1-24)

### Who wrote the Book of 1 Corinthians?

Paul wrote 1 Corinthians. Paul was from the city of Tarsus. He had been known as Saul in his early life. Before becoming a Christian, Paul was a Pharisee. He persecuted Christians. After he became a Christian, he traveled several times throughout the Roman Empire telling people about Jesus. 

Paul started the church that met in Corinth. He was staying in the city of Ephesus when he wrote this letter.

### What is the Book of 1 Corinthians about?

1 Corinthians is a letter that Paul wrote to the believers who were in the city of Corinth. Paul had heard that there were problems among the believers there. They were arguing with each other. Some of them did not understand some of the Christian teachings. And some of them were behaving badly. In this letter, Paul responded to them and encouraged them to live in a way that pleased God.

### How should the title of this book be translated?

Translators may choose to call this book by its traditional title, "First Corinthians." Or they may choose a clearer title, such as "Paul's First Letter to the Church in Corinth." (See: [[rc://en/ta/man/jit/translate-names]])

## Part 2: Important Religious and Cultural Concepts

### What was the city of Corinth like?

Corinth was a major city located in ancient Greece. Because it was near the Mediterranean Sea, many travelers and traders came to buy and sell goods there. This resulted in the city having people from many different cultures. The city was famous for having people who lived in immoral ways. The people worshipped Aphrodite, the Greek goddess of love. As part of the ceremonies honoring Aphrodite, her worshipers had sexual intercourse with temple prostitutes.

### What was the problem with meat sacrificed to idols?

Many animals were slaughtered and sacrificed to the false gods in Corinth. Priests and worshipers kept some of the meat. Much of the meat was sold in markets. Many Christians disagreed with each other over whether it was right for them to eat this meat, because it had been dedicated to a false god. Paul writes about this problem in 1 Corinthians.

## Part 3: Important Translation Issues

### How are the ideas of "holy" and "sanctify" represented in 1 Corinthians in the ULB?

The scriptures use such words to indicate any one of various ideas. For this reason, it is often difficult for translators to represent them well in their versions. In translating into English, 1 Corinthians ULB uses the following principles:

* Sometimes the meaning in a passage implies moral holiness. Especially important for understanding the gospel is the fact that God considers Christians to be sinless because they are united to Jesus Christ. Another related fact is that God is perfect and faultless. A third fact is that Christians are to conduct themselves in a blameless, faultless manner in life. In these cases, the ULB uses "holy," "holy God," "holy ones," or "holy people." (See: 1:2; 3:17)
* Sometimes the meaning in a passage indicates a simple reference to Christians without implying any particular role filled by them. In these cases, the ULB uses "believer" or "believers." (See: 6:1, 2; 14:33; 16:1, 15)
* Sometimes the meaning in the passage implies the idea of someone or something set apart for God alone. In these cases, the ULB uses "set apart," "dedicated to," "reserved for," or "sanctified." (See: 1:2; 6:11; 7:14, 34)

The UDB will often be helpful as translators think about how to represent these ideas in their own versions.

### What is the meaning of "flesh?"

Paul frequently used the terms "flesh" or "fleshly" to refer to Christians who did sinful things. However, it is not the physical world that is evil. Paul also described Christians who lived in a righteous way as "spiritual." This is because they did what the Holy Spirit taught them to do. (See: [[rc://en/tw/dict/bible/kt/flesh]] and [[rc://en/tw/dict/bible/kt/righteous]] and [[rc://en/tw/dict/bible/kt/spirit]])

### What did Paul mean by the expressions "in Christ," "in the Lord," and others like them?

This kind of expression occurs in 1:2, 30, 31; 3:1; 4:10, 15, 17; 6:11, 19; 7:22; 9:1, 2; 11:11, 25; 12:3, 9, 13, 18, 25; 14:16; 15:18, 19, 22, 31, 58; 16:19, 24. Paul used these phrases to express the idea of a very close union between Jesus Christ and believers--that believers belong to Christ. Belonging to Christ means the believer is saved and is made a friend with God.

These phrases also have specific meanings that depend on how Paul used them in a particular passage. Depending on the the context, the word “in” can mean “because of,” “by means of,” “that agrees with,” “in submission to,” “in the manner of,” or “in regard to.” The translator may represent those more immediate senses. But, if possible, it would be good for the translator to choose a word or phrase that represents both the immediate sense and the sense of “in union with.” (See: [[rc://en/tw/dict/bible/kt/inchrist]])
 
### What are the major issues in the text of the Book of 1 Corinthians?

For the following verses, modern versions of the Bible differ from older versions. Translators are advised to follow the modern versions of the Bible. However, if in the translators' region there are Bibles that read according to older versions of the Bible, the translators can follow those. If so, these verses should be put inside square brackets ([]) to indicate that they were probably not original to 1 Corinthians.

* "Therefore glorify God with your body." Some older translations read "Therefore glorify God with your body and in your spirit, which are God's." (6:20)
* "I did this even though I myself was not under the law" (9:20). Some older versions leave this passage out.
* "for the sake of conscience—the conscience of the other man." Some older translations read "for the sake of conscience: for the earth and everything in it belong to the Lord: the conscience of the other man." (10:28) 
* "and that I give my body to be burned" (13:3). Some older translations read, "and that I give my body so that I might boast."
* "But if anyone does not recognize this, let him not be recognized" (14:38). Some older translations read, "But if anyone is ignorant of this, let him be ignorant."

(See: [[rc://en/ta/man/jit/translate-textvariants]]) 

