# Introduction to Acts

## Part 1: General Introduction

### Outline of the Book of Acts

1. The beginning of the church and its mission (1:1–2:41)
1. The early church in Jerusalem (2:42–6:7)
1. Increasing opposition and the martyrdom of Steven (6:8–7:60)
1. The persecution of the church and Philip's ministry (8:1–40)
1. Paul becomes an apostle (9:1–31)
1. The ministry of Peter and the first Gentile converts (9:32–12:24)
1. The ministry of Paul and Barnabas to the Gentiles (12:25–14:28)
1. The debate about the Jewish law and the council of church leaders at Jerusalem (15:1-35)
1. The ministry of Paul and Silas to the Gentiles (15:36–16:5)
1. The expansion of the church into the middle Mediterranean area and Asia Minor (16:6–19:20)
1. Paul travels to Jerusalem and becomes a prisoner in Rome (19:21–28:31)

### What is the Book of Acts about?

The Book of Acts tells the story of the early church as more and more people became believers. It shows the power of the the Holy Spirit helping the early Christians. The events in this book began when Jesus went back to heaven and ended about thirty years later.

### How should the title of this book be translated?

Translators may choose to call this book by its traditional title, "The Acts of the Apostles." Or translators may choose a title that may be clearer, for example, "The Acts of the Holy Spirit through the Apostles." 

### Who wrote the Book of Acts?

This book does not give the name of the author. However, it is addressed to Theophilus, the same person to whom the Gospel of Luke is addressed. Also, in parts of the book, the author uses the word "we." This indicates that the author traveled with Paul. Most scholars think that Luke was this person traveling with Paul. Therefore, since early Christian times, most Christians have thought Luke is the author of the Book of Acts as well as the Gospel of Luke.

Luke was a medical doctor. His way of writing shows that he was an educated man. He was probably a Gentile. He saw many of the events described in the Book of Acts.

## Part 2: Important Religious and Cultural Concepts

### What is the Church?

The Church is the group of people who believe in Christ. The Church includes both Jewish and Gentile believers. The events in this book show God helping the Church. He empowered believers to live righteous lives through his Holy Spirit.  

## Part 3: Important Translation Issues

### What are the major issues in the text of the Book of Acts?

These are the most significant textual issues in Acts:

The following verses are found in older versions of the Bible, but they are not in the best ancient copies of the Bible. Some modern versions put the verses in square brackets ([]). The ULB puts them in footnotes.

* "Philip said, 'If you believe with all your heart, you may be baptized.' The Ethiopian answered, 'I believe that Jesus Christ is the Son of God'" (Acts 8:37). 
* "But it seemed good to Silas to remain there." (Acts 15:34)
* "And we wanted to judge him according to our law. But Lysias, the officer, came and forcibly took him out of our hands, sending him to you." (Acts 24:6b-8a)
* "When he had said these things, the Jews departed, having a great dispute among themselves." (Acts 28:29)

In the following verses, it is uncertain what the original text said. Translators will need to choose which reading to translate. The ULB has the first readings but includes the second readings in footnotes.
* "They returned from Jerusalem" (Acts 12:25). Some translations read, "They returned to Jerusalem (or to there)."
* "he put up with them" (Acts 13:18). Some translations read, "he cared for them."
* "This is what the Lord says, who has done these things that have been known from ancient times." (Acts 15:17-18). Some older translations read, "This is what the Lord says, to whom are known all his deeds from ancient times."
 
(See: [[rc://en/ta/man/jit/translate-textvariants]])

