# Introduction to the Gospel of John

## Part 1: General Introduction

### Outline of the Gospel of John

1. Introduction about who Jesus is (1:1-18) 
1. Jesus is baptized, and he chooses twelve disciples (1:19-51)
1. Jesus preaches, teaches, and heals people (2-11)
1. The seven days before Jesus's death (12-19)
     - Mary anoints the feet of Jesus (12:1-11)
     - Jesus rides a donkey into Jerusalem (12:12-19)
     - Some Greek men want to see Jesus (12:20-36)
     - The Jewish leaders reject Jesus (12:37-50)
     - Jesus teaches his disciples (13-17)
     - Jesus is arrested and undergoes trial (18:1-19:15)
     - Jesus is crucified and buried (19:16-42)
1. Jesus rises from the dead (20:1-29)
1. John says why he wrote his gospel (20:30-31)
1. Jesus meets with the disciples (21)

### What is the Gospel of John about?

The Gospel of John is one of four books in the New Testament that describe some of the life of Jesus Christ. The authors of the gospels wrote about different aspects of who Jesus was and what he did. John said that he wrote his gospel "so that people might believe that Jesus is the Christ, the Son of the living God" (20:31). 

John's Gospel is very different from the other three Gospels. John does not include some of the teachings and events that the other writers included in their gospels. Also, John wrote about some teachings and events that are not in the other gospels.

John wrote much about the signs Jesus did to prove that what Jesus said about himself was true. (See: [[rc://en/tw/dict/bible/kt/sign]])

### How should the title of this book be translated?

Translators may choose to call this book by its traditional title, "The Gospel of John" or "The Gospel According to John." Or they may choose a title that may be clearer, such as, "The Good News About Jesus That John Wrote." (See: [[rc://en/ta/man/jit/translate-names]])

### Who wrote the Gospel of John?

This book does not give the name of the author. However, since early Christian times, most Christians have thought that the Apostle John was the author.
## Part 2: Important Religious and Cultural Concepts

### Why does John write so much about the final week of Jesus's life?

John wrote much about Jesus's final week. He wanted his readers to think deeply about Jesus's final week and his death on the cross. He wanted people to understand that Jesus willingly died on the cross so that God could forgive them for sinning against him. (See: [[rc://en/tw/dict/bible/kt/sin]])

## Part 3: Important Translation Issues

### What do the words "remain," "reside," and "abide" mean in the Gospel of John?

John often used the words "remain," "reside", and "abide" as metaphors. John spoke of a believer becoming more faithful to Jesus and knowing Jesus better as if Jesus's word "remained" in the believer. Also, John spoke of someone being spiritually joined to someone else as if the person "remained" in the other person. Christians are said to "remain" in Christ and in God. The Father is said to "remain" in the Son, and the Son is said to "remain" in the Father. The Son is said to "remain" in believers. The Holy Spirit is also said to "remain" in the believers. 
 
Many translators will find it impossible to represent these ideas in their languages in exactly the same way. For example, Jesus intended to express the idea of the Christian being spiritually together with him when he said, "He who eats my flesh and drinks my blood remains in me, and I in him" (John 6:56). The UDB uses the idea of "will be joined to me, and I will be joined to him." But translators may have to find other ways of expressing the idea.

In the passage, "If my words remain in you" (John 15:7), the UDB expresses this idea as, "If you live by my message." Translators may find it possible to use this translation as a model.  

### What are the major issues in the text of the Gospel of John?

The following verses are found in older versions of the Bible but are not included in most modern versions. Translators are advised not to translate these verses. However, if the translators work in regions where there are older versions of the Bible that include these verses, the translators can include them. If they are translated, they should be put inside square brackets ([]) to indicate that they were probably not original to John's Gospel.

* "waiting for the moving of the water. For an angel of the Lord occasionally went down into the pool and stirred the water and whoever went first after the stirring of the water, was made well from the disease they had." (5:3-4)
* "going through the midst of them, and so passed by" (8:59)

The following passage is included in most older and modern versions of the Bible. But it is not in the earliest copies of the Bible. Translators are advised to translate this passage. It should be put inside of square brackets ([]) to indicate that it may not have been original to John's Gospel.

* The story of the adulterous woman (7:53–8:11)

(See: [[rc://en/ta/man/jit/translate-textvariants]])

