# Introduction to the Gospel of Matthew

## Part 1: General Introduction

### Outline of the Book of Matthew

1. The birth of Jesus Christ and the beginning of his ministry (1:1–4:25)
1. Jesus's Sermon on the Mount (5:1–7:28)
1. Jesus illustrates the kingdom of God through acts of healing (8:1–9:34)
1. Jesus's teaching about mission and the kingdom (9:35–10:42)
1. Jesus's teaching about the gospel of the kingdom of God. The beginning of opposition to Jesus. (11:1–12:50)
1. Jesus's parables about the kingdom of God (13:1–52)
1. Further opposition to Jesus and misunderstanding of the kingdom of God (13:53–17:57)
1. Jesus's teaching about life in the kingdom of God (18:1–35)
1. Jesus ministers in Judea (19:1–22:46)
1. Jesus's teaching about the final judgment and salvation (23:1–25:46)
1. The crucifixion of Jesus, his death and resurrection (26:1–28:19)

### What is the book of Matthew about?

The Gospel of Matthew is one of four books in the New Testament that describe some of the life of Jesus Christ. The authors of the gospels wrote about different aspects of who Jesus was and what he did. Matthew showed that Jesus was the Messiah and that God would save Israel through him. Matthew often explained that Jesus fulfilled the Old Testament prophecies about the Messiah. This may indicate that he expected most of his first readers to be Jewish. (See: [[rc://en/tw/dict/bible/kt/christ]])

### How should the title of this book be translated?

Translators may choose to call this book by its traditional title, "The Gospel of Matthew" or "The Gospel according to Matthew." Or they may choose a title that may be clearer, such as "The Good News about Jesus that Matthew wrote." (See: [[rc://en/ta/man/jit/translate-names]])

### Who wrote the Book of Matthew?

The book does not give the name of the author. However, since early Christian times most Christians have thought that the author was the Apostle Matthew.

## Part 2: Important Religious and Cultural Concepts

### What is the "kingdom of heaven?"

Matthew spoke of the kingdom of heaven in the same way that other gospel writers spoke of the kingdom of God. The kingdom of heaven represents God ruling over all people and all creation everywhere. Those whom God accepts into his kingdom will be blessed. They will live with God forever.

### What were Jesus's teaching methods?

The people regarded Jesus as a rabbi. A rabbi is a teacher of God's law. Jesus taught in ways similar to other religious teachers in Israel. He had students who followed him wherever he went. These students were called disciples. He often told parables. Parables are stories that teach moral lessons. (See: [[rc://en/tw/dict/bible/kt/lawofmoses]] and [[rc://en/tw/dict/bible/kt/disciple]] and [[rc://en/tw/dict/bible/kt/parable]])

## Part 3: Important Translation Issues

### What are the Synoptic Gospels?

The Gospels of Matthew, Mark, and Luke are called the Synoptic Gospels because they have many similar passages. The word "synoptic" means to "see together."

The texts are considered "parallel" when they are the same or almost the same among two or three gospels. When translating parallel passages, translators should use the same wording and make them as similar as possible.

### Why does Jesus refer to himself as the "Son of Man"?

In the gospels, Jesus calls himself the "Son of Man." It is a reference to Daniel 7:13-14. In this passage there is a person described as a "son of man." That means the person was someone who looked like a human being. God gave authority to the son of man to rule over the nations forever. And all the people will worship him forever. 

Jews of Jesus's time did not use "Son of Man" as a title for anyone. Therefore, Jesus used it for himself to help them understand who he truly was. (See: [[rc://en/tw/dict/bible/kt/sonofman]])

Translating the title "Son of Man" can be difficult in many languages. Readers may misunderstand a literal translation. Translators can consider alternatives, such as "The Human One." It may also be helpful to include a footnote to explain the title.

### What are the major issues in the text of the Book of Matthew?

The following verses are found in older versions of the Bible but are not included in most modern versions:

* "Bless those who curse you, do good to those who hate you" (5:44) 
* "For yours is the kingdom and the power and the glory forever. Amen" (6:13) 
* "But this kind of demon does not go out except with prayer and fasting" (17:21)
* "For the Son of Man came to save that which was lost" (18:11)
* "Many are called, but few are chosen" (20:16)
* "Woe to you, scribes and Pharisees, hypocrites! for you devour widows' houses, while you make a show of long prayers. You will therefore receive greater condemnation." (23:14)

Translators are advised not to include these passages. However, if in the translators' region there are older versions of the Bible that include one or more of these passages, the translators can include them. If they are included, they should be put inside square brackets ([]) to indicate that they were probably not original to Matthew's Gospel. (See: [[rc://en/ta/man/jit/translate-textvariants]])

